<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/class_big_window_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
  >


    <com.daya.live_teaching.ui.view.ClassVideoListItem
        android:id="@+id/class_video_view_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/class_share_videoview_margin_top"
        android:paddingBottom="@dimen/class_share_videoview_margin_bottom"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/class_btn_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingStart="12dp"
        android:paddingTop="@dimen/class_share_videoview_cb_margin_top"
        android:paddingEnd="12dp"
        android:paddingBottom="@dimen/dp_10"
        android:src="@drawable/ic_gongge_close"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>